package com.bjtdba.merchant.dao;

import com.bjtdba.entity.merchant.MerchantQrcode;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.Map;

@Repository
@Mapper
public interface MerchantQrcodeDao {

    Map<String, String> selectMerchantQrcodeByMerId(int mer_id);

    int insterMerchantQrcode(MerchantQrcode merchantQrcode);
    int upMerchantQrcode(MerchantQrcode merchantQrcode);

}
